<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="40" start.y="20" goal.x="19" goal.y="29" size="0.93"/>
        <agent id="1" start.x="14" start.y="11" goal.x="56" goal.y="17" size="0.89"/>
        <agent id="2" start.x="48" start.y="15" goal.x="9" goal.y="34" size="1.44"/>
        <agent id="3" start.x="46" start.y="13" goal.x="5" goal.y="13" size="0.52"/>
        <agent id="4" start.x="3" start.y="33" goal.x="49" goal.y="23" size="1.76"/>
    </agents>
</root>
